<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Men In Black</Title>
  <Series>Conspiracy</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Conspiracy-3/digital-comic/863594</Web>
  <Summary>Men in Black

Men in black suits are almost synonymous with UFO sightings. Over the years it has been said that they have urged many witnesses to remain silent of unexplainable and possibly extraterrestrial phenomenon. Cases of contact with these men appear throughout history. But where do they come from, who do they work for, and what are their intentions? Are they even men at all? Don’t miss the shocking truth unclassified in this issue. But be warned, uncovering the truth may cause more harm than good, as some truths are best left unknown.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB863594]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Fantasy, Suspense</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
